# ATC: fix_modify AtC mesh add_to_nodeset

# fix_modify AtC mesh add_to_nodeset

## syntax

fix_modify AtC mesh add_to_nodeset <id> <xmin> <xmax> <ymin> <ymax> <zmin> <zmax>

- <id> = id of FE nodeset to be added to
- <xmin> <xmax> <ymin> <ymax> <zmin> <zmax> = coordinates of the bounding box that contains the desired nodes to be added

## examples

`fix_modify AtC mesh add_to_nodeset lbc -11.9 -11 -12 12 -12 12`

## description

Command to add nodes to an already existing FE nodeset.

## restrictions

## related

## default

Coordinates are assumed to be in lattice units.